=== debian/changelog ===
dsme-thermalobject-surface (0.0.1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.0.1+0m5

 -- Chandra Vanipenta <ext-chandra.1.vanipenta@nokia.com>  Tue, 29 Jun 2010 12:18:03 +0300

dsme-thermalobject-surface (0.0.1) unstable; urgency=low

  * libbmeipc-dev and DSME need fixing. Fixes: NB#102989.

 -- Sergey Yakubenko <EXT-Sergey.Yakubenko@nokia.com>  Tue, 22 Jun 2010 11:36:44 +0400

dsme-thermalobject-surface (0.0.0) unstable; urgency=low

  * Initial release.

 -- Sergey Yakubenko <EXT-Sergey.Yakubenko@nokia.com>  Thu, 10 Jun 2010 15:52:42 +0400
